## org.apache.log4j.lf5
Class StartLogFactor5

    java.lang.Object
      org.apache.log4j.lf5.StartLogFactor5

    public class StartLogFactor5

extends Object

Starts an instance of the LogFactor5 console for off-line viewing.

Author:
  Brad Marlborough, Richard Hurst

Constructor Summary
`StartLogFactor5()`

Method Summary
`static void` `main(String[] args)` Main - starts a an instance of the LogFactor5 console and configures the console settings.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StartLogFactor5

    public StartLogFactor5()

Method Detail

### main

    public static final void main(String[] args)

  Main - starts a an instance of the LogFactor5 console and configures the console settings.

Copyright © 1999-2012 Apache Software Foundation. All Rights Reserved.